Bug 168711 - Neomagic driver mode restore is hosed
Summary: Neomagic driver mode restore is hosed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-19 17:37 UTC by Alan Cox
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 15:56:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2005-09-19 17:37:38 UTC
Description of problem:

On a thinkpad 600 the Neomagic driver no longer restores text mode correctly.
This was not a problem with older Fedora

How reproducible:
100%

Steps to Reproduce:
1. Start X on a TP600
2. Exit X
3. Admire mess
4. Email profanities to Mike Harris (optional)

Comment 1 Mike A. Harris 2005-09-20 02:42:01 UTC
What is the last known Fedora OS release, and xorg name-version-release that
the card was known to work.

Also, what is the exact name-version-release of the xorg-x11 packages you
are using that the problem is happening with?

This could be a duplicate of bug #168752 perhaps, or could be a neomagic
specific issue.

Setting status to "NEEDINFO_REPORTER", awaiting requested information.

Comment 2 Mike A. Harris 2005-09-26 20:52:09 UTC
ping

Comment 3 Alan Cox 2005-09-26 21:34:03 UTC
Patience grasshopper. The TP600 is currently waiting Hitachi to send a
replacement hard disk.

BTW - the updates that fixed the trident video seem to have broken its text
restore too, may be a pattern but dont know yet


Comment 4 Mike A. Harris 2006-06-27 15:56:59 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".



Note You need to log in before you can comment on or make changes to this bug.